#import "WXApi.h"

extern "C" {

void WeChatRegisterApp(const char* appId) {
    NSString* nsAppId = [NSString stringWithUTF8String:appId];
    [WXApi registerApp:nsAppId universalLink:@"https://your.universal.link/"];
}

bool WeChatIsInstalled() {
    return [WXApi isWXAppInstalled];
}

}
